Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7958/?format=api
{ "ob_id": 7958, "uuid": "3bc5e533590a4dba9e70736092eb50e6", "title": "SPAD-502 chlorophyll meter", "abstract": "The Chlorophyll Meter SPAD-502 is a compact, easy-to-use meter for measuring the chlorophyll content of plant leaves without damaging the plant. Chlorophyll content is an indication of the plant condition and can be used to determine when to add fertilizer to produce larger crop yields of higher quality.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5172/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5173/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32630/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32629/?format=api" ] }